.license_agreement {
    display:none;
}

.license_agreement_content {
    padding:0 32px;
    height:370px;
    overflow:auto;
    border:1px solid #D0D0D0;
}

.license_agreement_content_static {
    height:auto;
}

div.license_agreement_content .header {
    height:15px;
    background:solid #5C6466;
}

.license_agreement_content h2 {
    font-size:20px;
    font-weight:normal;
    margin:15px 0 15px;
    padding:0;
}

.license_agreement_content h3{
    font-size:16px;
    margin:25px 0 15px;
    padding:0;
}

.license_agreement_content ul, .license_agreement_content ol{
    margin:15px 0 15px;
    padding:0;
}

.license_agreement_content ul li, .license_agreement_content ol li{
    margin:5px 0 5px 25px;
    padding:0 0 0 0px;
}

.license_agreement_content p{
    padding:0;
    margin:20px 0 20px;
    line-height:1.3;
    font-size:12px;
}

.license_agreement_content .disclaimer{
    font-size:10px;
    margin:30px 0 15px;
    color:#666;
}
